List Affiliate Program Products
The program's products in product-ID order.
GET
/affiliate_programs/{id}/productsThe program's products in product-ID order.
AuthorizationBearer <token>
In: header
Path Parameters
id*string
Opaque affiliate program ID.
Match
^prg_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Query Parameters
cursor?string
Opaque signed cursor. Return it unchanged; valid for 24 hours.
Length
1 <= length <= 8192limit?integer
Range
1 <= value <= 100Default
50Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/affiliate_programs/string/products"{ "data": [ { "program_id": "string", "product_id": "0d012afa-f885-4e65-aeca-37e27701e2d1", "placed_at": "2019-08-24T14:15:22Z" } ], "pagination": { "next_cursor": "string", "has_more": true, "as_of": "2019-08-24T14:15:22Z" }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846", "source": "primary"}